\begin{table}[ht]
\begin{center}
\caption{$\PW\PH$ production cross section and its scale and PDF uncertainties
for various Higgs-boson masses at the LHC with CM energy $\sqrt{s}=8\UTeV$.}
\label{tab:YRHXS3_WHZH_wh81}%
\renewcommand{\arraystretch}{.80}%
\begin{tabular}{lccccc}
%\hline %\rule{0ex}{2.6ex}
$\MH$ [\!\UGeV]  &   $ \sigma_{\PW\PH}$ [\!\Ufb] & Scale [\%] &  PDF [\%] & Total [\%]  \\ \hline
$  80.00 $&$ 2808 $&$ \pm   1.1 $&$\pm   2.2 $ &$\pm   3.3$ \\
$  81.00 $&$ 2711 $&$ \pm   1.1 $&$\pm   2.2 $ &$\pm   3.3$ \\
$  82.00 $&$ 2619 $&$ \pm   1.0 $&$\pm   2.2 $ &$\pm   3.3$ \\
$  83.00 $&$ 2528 $&$ \pm   1.0 $&$\pm   2.2 $ &$\pm   3.2$ \\
$  84.00 $&$ 2442 $&$ \pm   1.0 $&$\pm   2.2 $ &$\pm   3.2$ \\
$  85.00 $&$ 2359 $&$ \pm   1.0 $&$\pm   2.1 $ &$\pm   3.2$ \\
$  86.00 $&$ 2279 $&$ \pm   1.0 $&$\pm   2.2 $ &$\pm   3.2$ \\
$  87.00 $&$ 2203 $&$ \pm   1.0 $&$\pm   2.2 $ &$\pm   3.2$ \\
$  88.00 $&$ 2129 $&$ \pm   1.0 $&$\pm   2.2 $ &$\pm   3.2$ \\
$  89.00 $&$ 2058 $&$ \pm   1.0 $&$\pm   2.2 $ &$\pm   3.2$ \\
$  90.00 $&$ 1990 $&$ \pm   1.0 $&$\pm   2.2 $ &$\pm   3.2$ \\
$  91.00 $&$ 1929 $&$ \pm   1.0 $&$\pm   2.2 $ &$\pm   3.2$ \\
$  92.00 $&$ 1866 $&$ \pm   1.0 $&$\pm   2.2 $ &$\pm   3.2$ \\
$  93.00 $&$ 1806 $&$ \pm   1.0 $&$\pm   2.2 $ &$\pm   3.2$ \\
$  94.00 $&$ 1749 $&$ \pm   1.0 $&$\pm   2.2 $ &$\pm   3.2$ \\
$  95.00 $&$ 1695 $&$ \pm   1.0 $&$\pm   2.2 $ &$\pm   3.2$ \\
$  96.00 $&$ 1641 $&$ \pm   1.0 $&$\pm   2.2 $ &$\pm   3.2$ \\
$  97.00 $&$ 1589 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.3$ \\
$  98.00 $&$ 1540 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.3$ \\
$  99.00 $&$ 1495 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.3$ \\
$  100.0 $&$ 1447 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.3$ \\
$  101.0 $&$ 1403 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.3$ \\
$  102.0 $&$ 1360 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.3$ \\
$  103.0 $&$ 1319 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.3$ \\
$  104.0 $&$ 1280 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.3$ \\
$  105.0 $&$ 1242 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.3$ \\
$  106.0 $&$ 1204 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.3$ \\
$  107.0 $&$ 1169 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.4$ \\
$  108.0 $&$ 1135 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.4$ \\
$  109.0 $&$ 1103 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.4$ \\
$  110.0 $&$ 1071 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.4$ \\
$  110.5 $&$ 1056 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.4$ \\
$  111.0 $&$ 1040 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.3$ \\
$  111.5 $&$ 1026 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.3$ \\
$  112.0 $&$ 1010 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.3$ \\
$  112.5 $&$   995.9 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.3$ \\
$  113.0 $&$   981.3 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.3$ \\
$  113.5 $&$   967.6 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.3$ \\
$  114.0 $&$   953.5 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.3$ \\
$  114.5 $&$   939.5 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.2$ \\
$  115.0 $&$   926.6 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.2$ \\
$  115.5 $&$   913.5 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.2$ \\
$  116.0 $&$   900.2 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.2$ \\
$  116.5 $&$   888.0 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.2$ \\
$  117.0 $&$   875.8 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.3$ \\
$  117.5 $&$   864.2 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.3$ \\
$  118.0 $&$   851.5 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.3$ \\
\hline
\end{tabular}
\end{center}
\end{table}

\begin{table}[ht]
\begin{center}
\caption{$\PW\PH$ production cross section and its scale and PDF uncertainties
for various Higgs-boson masses at the LHC with CM energy $\sqrt{s}=8\UTeV$.}
\label{tab:YRHXS3_WHZH_wh82}%
\renewcommand{\arraystretch}{.80}%
\begin{tabular}{lccccc}
%\hline %\rule{0ex}{2.6ex}
$\MH$ [\!\UGeV]  &   $ \sigma_{\PW\PH}$ [\!\Ufb] & Scale [\%] &  PDF [\%] & Total [\%]  \\ \hline
$  118.5 $&$   840.3 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.3$ \\
$  119.0 $&$   828.4 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.3$ \\
$  119.5 $&$   817.0 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.4$ \\
$  120.0 $&$   805.2 $&$ \pm   1.0 $&$\pm   2.5 $ &$\pm   3.4$ \\
$  120.1 $&$   803.4 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.4$ \\
$  120.2 $&$   800.9 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.4$ \\
$  120.3 $&$   799.2 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.3$ \\
$  120.4 $&$   796.7 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.3$ \\
$  120.5 $&$   794.6 $&$ \pm   0.9 $&$\pm   2.3 $ &$\pm   3.3$ \\
$  120.6 $&$   792.8 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.3$ \\
$  120.7 $&$   790.2 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.3$ \\
$  120.8 $&$   788.1 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.3$ \\
$  120.9 $&$   786.3 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.3$ \\
$  121.0 $&$   784.4 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.3$ \\
$  121.1 $&$   782.5 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.3$ \\
$  121.2 $&$   780.2 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.3$ \\
$  121.3 $&$   778.2 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.3$ \\
$  121.4 $&$   775.8 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.3$ \\
$  121.5 $&$   773.7 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.3$ \\
$  121.6 $&$   771.3 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.3$ \\
$  121.7 $&$   769.7 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.3$ \\
$  121.8 $&$   767.5 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.3$ \\
$  121.9 $&$   765.3 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.3$ \\
$  122.0 $&$   763.1 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.3$ \\
$  122.1 $&$   761.2 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.3$ \\
$  122.2 $&$   758.9 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.3$ \\
$  122.3 $&$   757.3 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.3$ \\
$  122.4 $&$   755.5 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.4$ \\
$  122.5 $&$   753.3 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.4$ \\
$  122.6 $&$   751.0 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.4$ \\
$  122.7 $&$   749.3 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.4$ \\
$  122.8 $&$   747.5 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.4$ \\
$  122.9 $&$   745.3 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.4$ \\
$  123.0 $&$   743.4 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.3$ \\
$  123.1 $&$   741.4 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.3$ \\
$  123.2 $&$   739.3 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.4$ \\
$  123.3 $&$   737.4 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.4$ \\
$  123.4 $&$   735.2 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.4$ \\
$  123.5 $&$   733.4 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.4$ \\
$  123.6 $&$   731.7 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.3$ \\
$  123.7 $&$   729.4 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.3$ \\
$  123.8 $&$   727.7 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.3$ \\
$  123.9 $&$   725.9 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.3$ \\
$  124.0 $&$   723.9 $&$ \pm   0.9 $&$\pm   2.3 $ &$\pm   3.2$ \\
$  124.1 $&$   721.8 $&$ \pm   0.9 $&$\pm   2.3 $ &$\pm   3.2$ \\
$  124.2 $&$   720.1 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.2$ \\
$  124.3 $&$   718.1 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.3$ \\
\hline
\end{tabular}
\end{center}
\end{table}

\begin{table}[ht]
\begin{center}
\caption{$\PW\PH$ production cross section and its scale and PDF uncertainties
for various Higgs-boson masses at the LHC with CM energy $\sqrt{s}=8\UTeV$.}
\label{tab:YRHXS3_WHZH_wh83}%
\renewcommand{\arraystretch}{.80}%
\begin{tabular}{lccccc}
%\hline %\rule{0ex}{2.6ex}
$\MH$ [\!\UGeV]  &   $ \sigma_{\PW\PH}$ [\!\Ufb] & Scale [\%] &  PDF [\%] & Total [\%]  \\ \hline
$  124.4 $&$   715.9 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.3$ \\
$  124.5 $&$   714.3 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.3$ \\
$  124.6 $&$   712.5 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.3$ \\
$  124.7 $&$   710.5 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.3$ \\
$  124.8 $&$   708.6 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.3$ \\
$  124.9 $&$   706.5 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.3$ \\
$  125.0 $&$   704.6 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.4$ \\
$  125.1 $&$   702.7 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.4$ \\
$  125.2 $&$   700.5 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.4$ \\
$  125.3 $&$   698.8 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.4$ \\
$  125.4 $&$   697.0 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.4$ \\
$  125.5 $&$   695.1 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.4$ \\
$  125.6 $&$   693.1 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.4$ \\
$  125.7 $&$   691.3 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.3$ \\
$  125.8 $&$   689.5 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.3$ \\
$  125.9 $&$   687.8 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.3$ \\
$  126.0 $&$   686.0 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.3$ \\
$  126.1 $&$   683.8 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.3$ \\
$  126.2 $&$   681.8 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.3$ \\
$  126.3 $&$   680.2 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.3$ \\
$  126.4 $&$   678.4 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.4$ \\
$  126.5 $&$   676.7 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.4$ \\
$  126.6 $&$   674.7 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.4$ \\
$  126.7 $&$   673.1 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.4$ \\
$  126.8 $&$   671.1 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.4$ \\
$  126.9 $&$   669.3 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.4$ \\
$  127.0 $&$   667.6 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.4$ \\
$  127.1 $&$   665.8 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.3$ \\
$  127.2 $&$   664.0 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.3$ \\
$  127.3 $&$   662.3 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.3$ \\
$  127.4 $&$   660.5 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.3$ \\
$  127.5 $&$   658.8 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.3$ \\
$  127.6 $&$   657.2 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.3$ \\
$  127.7 $&$   655.3 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.3$ \\
$  127.8 $&$   653.5 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.3$ \\
$  127.9 $&$   651.8 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.3$ \\
$  128.0 $&$   650.1 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.3$ \\
$  128.1 $&$   648.5 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.3$ \\
$  128.2 $&$   647.0 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.4$ \\
$  128.3 $&$   644.8 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.4$ \\
$  128.4 $&$   643.0 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.4$ \\
$  128.5 $&$   641.5 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.4$ \\
$  128.6 $&$   639.8 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.4$ \\
$  128.7 $&$   638.0 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.4$ \\
$  128.8 $&$   636.4 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.3$ \\
$  128.9 $&$   634.4 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.3$ \\
$  129.0 $&$   632.9 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.3$ \\
\hline
\end{tabular}
\end{center}
\end{table}

\begin{table}[ht]
\begin{center}
\caption{$\PW\PH$ production cross section and its scale and PDF uncertainties
for various Higgs-boson masses at the LHC with CM energy $\sqrt{s}=8\UTeV$.}
\label{tab:YRHXS3_WHZH_wh84}%
\renewcommand{\arraystretch}{.80}%
\begin{tabular}{lccccc}
%\hline %\rule{0ex}{2.6ex}
$\MH$ [\!\UGeV]  &   $ \sigma_{\PW\PH}$ [\!\Ufb] & Scale [\%] &  PDF [\%] & Total [\%]  \\ \hline
$  129.1 $&$   631.0 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.3$ \\
$  129.2 $&$   629.4 $&$ \pm   1.0 $&$\pm   2.3 $ &$\pm   3.3$ \\
$  129.3 $&$   627.8 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.3$ \\
$  129.4 $&$   626.4 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.4$ \\
$  129.5 $&$   624.7 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.4$ \\
$  129.6 $&$   623.3 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.4$ \\
$  129.7 $&$   621.6 $&$ \pm   0.9 $&$\pm   2.4 $ &$\pm   3.4$ \\
$  129.8 $&$   620.1 $&$ \pm   0.9 $&$\pm   2.4 $ &$\pm   3.4$ \\
$  129.9 $&$   618.5 $&$ \pm   0.9 $&$\pm   2.4 $ &$\pm   3.3$ \\
$  130.0 $&$   616.9 $&$ \pm   0.9 $&$\pm   2.4 $ &$\pm   3.3$ \\
$  130.5 $&$   608.5 $&$ \pm   0.9 $&$\pm   2.4 $ &$\pm   3.4$ \\
$  131.0 $&$   600.5 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.4$ \\
$  131.5 $&$   592.9 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.4$ \\
$  132.0 $&$   585.6 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.4$ \\
$  132.5 $&$   577.8 $&$ \pm   1.0 $&$\pm   2.5 $ &$\pm   3.5$ \\
$  133.0 $&$   570.3 $&$ \pm   1.0 $&$\pm   2.5 $ &$\pm   3.5$ \\
$  133.5 $&$   563.2 $&$ \pm   1.0 $&$\pm   2.5 $ &$\pm   3.5$ \\
$  134.0 $&$   555.6 $&$ \pm   1.0 $&$\pm   2.5 $ &$\pm   3.5$ \\
$  134.5 $&$   548.7 $&$ \pm   1.0 $&$\pm   2.5 $ &$\pm   3.5$ \\
$  135.0 $&$   541.6 $&$ \pm   1.0 $&$\pm   2.5 $ &$\pm   3.4$ \\
$  135.5 $&$   534.7 $&$ \pm   1.0 $&$\pm   2.5 $ &$\pm   3.4$ \\
$  136.0 $&$   527.7 $&$ \pm   1.0 $&$\pm   2.5 $ &$\pm   3.4$ \\
$  136.5 $&$   521.0 $&$ \pm   1.0 $&$\pm   2.5 $ &$\pm   3.4$ \\
$  137.0 $&$   514.5 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.4$ \\
$  137.5 $&$   508.0 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.4$ \\
$  138.0 $&$   501.8 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.4$ \\
$  138.5 $&$   495.5 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.4$ \\
$  139.0 $&$   489.0 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.4$ \\
$  139.5 $&$   482.9 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.4$ \\
$  140.0 $&$   476.8 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.3$ \\
$  140.5 $&$   470.9 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.4$ \\
$  141.0 $&$   465.1 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.4$ \\
$  141.5 $&$   459.6 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.4$ \\
$  142.0 $&$   454.0 $&$ \pm   1.0 $&$\pm   2.5 $ &$\pm   3.4$ \\
$  142.5 $&$   448.4 $&$ \pm   1.0 $&$\pm   2.5 $ &$\pm   3.5$ \\
$  143.0 $&$   442.6 $&$ \pm   1.0 $&$\pm   2.5 $ &$\pm   3.5$ \\
$  143.5 $&$   437.6 $&$ \pm   1.0 $&$\pm   2.5 $ &$\pm   3.4$ \\
$  144.0 $&$   432.0 $&$ \pm   1.0 $&$\pm   2.5 $ &$\pm   3.4$ \\
$  144.5 $&$   426.6 $&$ \pm   1.0 $&$\pm   2.5 $ &$\pm   3.4$ \\
$  145.0 $&$   421.6 $&$ \pm   1.0 $&$\pm   2.4 $ &$\pm   3.4$ \\
$  145.5 $&$   416.4 $&$ \pm   1.0 $&$\pm   2.5 $ &$\pm   3.4$ \\
$  146.0 $&$   411.2 $&$ \pm   1.0 $&$\pm   2.5 $ &$\pm   3.5$ \\
$  146.5 $&$   406.1 $&$ \pm   1.0 $&$\pm   2.5 $ &$\pm   3.5$ \\
$  147.0 $&$   401.4 $&$ \pm   1.0 $&$\pm   2.5 $ &$\pm   3.5$ \\
$  147.5 $&$   396.2 $&$ \pm   1.0 $&$\pm   2.6 $ &$\pm   3.5$ \\
$  148.0 $&$   391.3 $&$ \pm   1.0 $&$\pm   2.6 $ &$\pm   3.5$ \\
$  148.5 $&$   386.8 $&$ \pm   1.0 $&$\pm   2.6 $ &$\pm   3.5$ \\
\hline
\end{tabular}
\end{center}
\end{table}

\begin{table}[ht]
\begin{center}
\caption{$\PW\PH$ production cross section and its scale and PDF uncertainties
for various Higgs-boson masses at the LHC with CM energy $\sqrt{s}=8\UTeV$.}
\label{tab:YRHXS3_WHZH_wh85}%
\renewcommand{\arraystretch}{.80}%
\begin{tabular}{lccccc}
%\hline %\rule{0ex}{2.6ex}
$\MH$ [\!\UGeV]  &   $ \sigma_{\PW\PH}$ [\!\Ufb] & Scale [\%] &  PDF [\%] & Total [\%]  \\ \hline
$  149.0 $&$   382.1 $&$ \pm   1.0 $&$\pm   2.6 $ &$\pm   3.5$ \\
$  149.5 $&$   377.4 $&$ \pm   1.0 $&$\pm   2.6 $ &$\pm   3.5$ \\
$  150.0 $&$   372.8 $&$ \pm   1.0 $&$\pm   2.6 $ &$\pm   3.5$ \\
$  152.0 $&$   354.6 $&$ \pm   1.0 $&$\pm   2.6 $ &$\pm   3.6$ \\
$  154.0 $&$   337.6 $&$ \pm   1.0 $&$\pm   2.6 $ &$\pm   3.6$ \\
$  156.0 $&$   320.2 $&$ \pm   1.0 $&$\pm   2.6 $ &$\pm   3.6$ \\
$  158.0 $&$   302.4 $&$ \pm   1.0 $&$\pm   2.5 $ &$\pm   3.5$ \\
$  160.0 $&$   285.5 $&$ \pm   1.0 $&$\pm   2.5 $ &$\pm   3.5$ \\
$  162.0 $&$   276.3 $&$ \pm   1.0 $&$\pm   2.6 $ &$\pm   3.6$ \\
$  164.0 $&$   267.5 $&$ \pm   1.0 $&$\pm   2.6 $ &$\pm   3.6$ \\
$  165.0 $&$   263.0 $&$ \pm   1.0 $&$\pm   2.6 $ &$\pm   3.6$ \\
$  166.0 $&$   257.5 $&$ \pm   1.0 $&$\pm   2.6 $ &$\pm   3.6$ \\
$  168.0 $&$   246.6 $&$ \pm   1.0 $&$\pm   2.7 $ &$\pm   3.7$ \\
$  170.0 $&$   236.2 $&$ \pm   1.0 $&$\pm   2.7 $ &$\pm   3.7$ \\
$  172.0 $&$   226.1 $&$ \pm   1.0 $&$\pm   2.7 $ &$\pm   3.7$ \\
$  174.0 $&$   216.5 $&$ \pm   1.0 $&$\pm   2.7 $ &$\pm   3.7$ \\
$  175.0 $&$   211.8 $&$ \pm   1.0 $&$\pm   2.7 $ &$\pm   3.7$ \\
$  176.0 $&$   207.6 $&$ \pm   1.0 $&$\pm   2.7 $ &$\pm   3.7$ \\
$  178.0 $&$   199.1 $&$ \pm   1.0 $&$\pm   2.7 $ &$\pm   3.7$ \\
$  180.0 $&$   191.1 $&$ \pm   1.0 $&$\pm   2.7 $ &$\pm   3.7$ \\
$  182.0 $&$   184.1 $&$ \pm   1.0 $&$\pm   2.7 $ &$\pm   3.8$ \\
$  184.0 $&$   177.4 $&$ \pm   1.0 $&$\pm   2.8 $ &$\pm   3.8$ \\
$  185.0 $&$   174.1 $&$ \pm   1.0 $&$\pm   2.8 $ &$\pm   3.9$ \\
$  186.0 $&$   170.7 $&$ \pm   1.0 $&$\pm   2.8 $ &$\pm   3.9$ \\
$  188.0 $&$   164.2 $&$ \pm   1.1 $&$\pm   2.8 $ &$\pm   3.9$ \\
$  190.0 $&$   157.9 $&$ \pm   1.1 $&$\pm   2.9 $ &$\pm   3.9$ \\
$  192.0 $&$   152.0 $&$ \pm   1.1 $&$\pm   2.9 $ &$\pm   3.9$ \\
$  194.0 $&$   146.4 $&$ \pm   1.1 $&$\pm   2.9 $ &$\pm   3.9$ \\
$  195.0 $&$   143.6 $&$ \pm   1.1 $&$\pm   2.9 $ &$\pm   3.9$ \\
$  196.0 $&$   140.9 $&$ \pm   1.1 $&$\pm   2.9 $ &$\pm   4.0$ \\
$  198.0 $&$   135.6 $&$ \pm   1.1 $&$\pm   2.9 $ &$\pm   4.0$ \\
$  200.0 $&$   130.5 $&$ \pm   1.1 $&$\pm   2.9 $ &$\pm   4.0$ \\
$  202.0 $&$   125.7 $&$ \pm   1.1 $&$\pm   2.9 $ &$\pm   4.0$ \\
$  204.0 $&$   121.1 $&$ \pm   1.1 $&$\pm   2.9 $ &$\pm   4.0$ \\
$  206.0 $&$   116.8 $&$ \pm   1.1 $&$\pm   2.9 $ &$\pm   4.0$ \\
$  208.0 $&$   112.7 $&$ \pm   1.1 $&$\pm   2.9 $ &$\pm   4.1$ \\
$  210.0 $&$   108.7 $&$ \pm   1.1 $&$\pm   3.0 $ &$\pm   4.1$ \\
$  212.0 $&$   104.8 $&$ \pm   1.1 $&$\pm   3.0 $ &$\pm   4.1$ \\
$  214.0 $&$   101.1 $&$ \pm   1.1 $&$\pm   3.0 $ &$\pm   4.1$ \\
$  216.0 $&$   97.61 $&$ \pm   1.1 $&$\pm   3.0 $ &$\pm   4.1$ \\
$  218.0 $&$   94.27 $&$ \pm   1.1 $&$\pm   3.0 $ &$\pm   4.2$ \\
$  220.0 $&$   90.98 $&$ \pm   1.1 $&$\pm   3.0 $ &$\pm   4.2$ \\
$  222.0 $&$   87.92 $&$ \pm   1.1 $&$\pm   3.1 $ &$\pm   4.2$ \\
$  224.0 $&$   84.96 $&$ \pm   1.2 $&$\pm   3.1 $ &$\pm   4.2$ \\
$  226.0 $&$   82.12 $&$ \pm   1.2 $&$\pm   3.1 $ &$\pm   4.3$ \\
$  228.0 $&$   79.40 $&$ \pm   1.2 $&$\pm   3.1 $ &$\pm   4.3$ \\
$  230.0 $&$   76.78 $&$ \pm   1.2 $&$\pm   3.1 $ &$\pm   4.3$ \\
\hline
\end{tabular}
\end{center}
\end{table}

\begin{table}[ht]
\thisfloatpagestyle{empty}
\begin{center}
\caption{$\PW\PH$ production cross section and its scale and PDF uncertainties
for various Higgs-boson masses at the LHC with CM energy $\sqrt{s}=8\UTeV$.}
\label{tab:YRHXS3_WHZH_wh86}%
\renewcommand{\arraystretch}{.80}%
\begin{tabular}{lccccc}
%\hline %\rule{0ex}{2.6ex}
$\MH$ [\!\UGeV]  &   $ \sigma_{\PW\PH}$ [\!\Ufb] & Scale [\%] &  PDF [\%] & Total [\%]  \\ \hline
$  232.0 $&$   74.24 $&$ \pm   1.2 $&$\pm   3.1 $ &$\pm   4.3$ \\
$  234.0 $&$   71.81 $&$ \pm   1.2 $&$\pm   3.1 $ &$\pm   4.3$ \\
$  236.0 $&$   69.44 $&$ \pm   1.2 $&$\pm   3.1 $ &$\pm   4.4$ \\
$  238.0 $&$   67.18 $&$ \pm   1.2 $&$\pm   3.2 $ &$\pm   4.4$ \\
$  240.0 $&$   65.01 $&$ \pm   1.2 $&$\pm   3.1 $ &$\pm   4.4$ \\
$  242.0 $&$   62.94 $&$ \pm   1.2 $&$\pm   3.2 $ &$\pm   4.4$ \\
$  244.0 $&$   60.94 $&$ \pm   1.2 $&$\pm   3.2 $ &$\pm   4.4$ \\
$  246.0 $&$   59.02 $&$ \pm   1.2 $&$\pm   3.2 $ &$\pm   4.4$ \\
$  248.0 $&$   57.19 $&$ \pm   1.2 $&$\pm   3.2 $ &$\pm   4.5$ \\
$  250.0 $&$   55.40 $&$ \pm   1.2 $&$\pm   3.3 $ &$\pm   4.5$ \\
$  252.0 $&$   53.67 $&$ \pm   1.2 $&$\pm   3.3 $ &$\pm   4.5$ \\
$  254.0 $&$   52.00 $&$ \pm   1.2 $&$\pm   3.3 $ &$\pm   4.6$ \\
$  256.0 $&$   50.40 $&$ \pm   1.3 $&$\pm   3.3 $ &$\pm   4.6$ \\
$  258.0 $&$   48.86 $&$ \pm   1.3 $&$\pm   3.4 $ &$\pm   4.6$ \\
$  260.0 $&$   47.38 $&$ \pm   1.3 $&$\pm   3.4 $ &$\pm   4.7$ \\
$  262.0 $&$   45.98 $&$ \pm   1.3 $&$\pm   3.4 $ &$\pm   4.7$ \\
$  264.0 $&$   44.61 $&$ \pm   1.3 $&$\pm   3.4 $ &$\pm   4.7$ \\
$  266.0 $&$   43.31 $&$ \pm   1.3 $&$\pm   3.4 $ &$\pm   4.7$ \\
$  268.0 $&$   42.05 $&$ \pm   1.3 $&$\pm   3.4 $ &$\pm   4.7$ \\
$  270.0 $&$   40.83 $&$ \pm   1.3 $&$\pm   3.5 $ &$\pm   4.8$ \\
$  272.0 $&$   39.64 $&$ \pm   1.3 $&$\pm   3.5 $ &$\pm   4.8$ \\
$  274.0 $&$   38.47 $&$ \pm   1.3 $&$\pm   3.5 $ &$\pm   4.8$ \\
$  276.0 $&$   37.33 $&$ \pm   1.3 $&$\pm   3.5 $ &$\pm   4.8$ \\
$  278.0 $&$   36.24 $&$ \pm   1.3 $&$\pm   3.5 $ &$\pm   4.9$ \\
$  280.0 $&$   35.19 $&$ \pm   1.3 $&$\pm   3.5 $ &$\pm   4.9$ \\
$  282.0 $&$   34.17 $&$ \pm   1.3 $&$\pm   3.6 $ &$\pm   4.9$ \\
$  284.0 $&$   33.20 $&$ \pm   1.3 $&$\pm   3.6 $ &$\pm   4.9$ \\
$  286.0 $&$   32.26 $&$ \pm   1.3 $&$\pm   3.6 $ &$\pm   4.9$ \\
$  288.0 $&$   31.34 $&$ \pm   1.3 $&$\pm   3.6 $ &$\pm   4.9$ \\
$  290.0 $&$   30.46 $&$ \pm   1.3 $&$\pm   3.6 $ &$\pm   4.9$ \\
$  292.0 $&$   29.60 $&$ \pm   1.4 $&$\pm   3.6 $ &$\pm   5.0$ \\
$  294.0 $&$   28.79 $&$ \pm   1.4 $&$\pm   3.7 $ &$\pm   5.0$ \\
$  296.0 $&$   27.99 $&$ \pm   1.4 $&$\pm   3.7 $ &$\pm   5.1$ \\
$  298.0 $&$   27.23 $&$ \pm   1.4 $&$\pm   3.7 $ &$\pm   5.1$ \\
$  300.0 $&$   26.49 $&$ \pm   1.4 $&$\pm   3.7 $ &$\pm   5.1$ \\
$  305.0 $&$   24.74 $&$ \pm   1.4 $&$\pm   3.8 $ &$\pm   5.2$ \\
$  310.0 $&$   23.13 $&$ \pm   1.4 $&$\pm   3.8 $ &$\pm   5.3$ \\
$  315.0 $&$   21.60 $&$ \pm   1.5 $&$\pm   3.9 $ &$\pm   5.3$ \\
$  320.0 $&$   20.19 $&$ \pm   1.5 $&$\pm   3.9 $ &$\pm   5.4$ \\
$  325.0 $&$   18.89 $&$ \pm   1.5 $&$\pm   3.9 $ &$\pm   5.4$ \\
$  330.0 $&$   17.69 $&$ \pm   1.5 $&$\pm   4.0 $ &$\pm   5.5$ \\
$  335.0 $&$   16.55 $&$ \pm   1.5 $&$\pm   4.1 $ &$\pm   5.6$ \\
$  340.0 $&$   15.50 $&$ \pm   1.5 $&$\pm   4.1 $ &$\pm   5.6$ \\
$  345.0 $&$   14.47 $&$ \pm   1.6 $&$\pm   4.2 $ &$\pm   5.7$ \\
$  350.0 $&$   13.52 $&$ \pm   1.6 $&$\pm   4.2 $ &$\pm   5.7$ \\
$  360.0 $&$   12.07 $&$ \pm   1.6 $&$\pm   4.4 $ &$\pm   6.0$ \\
$  370.0 $&$   10.76 $&$ \pm   1.7 $&$\pm   4.5 $ &$\pm   6.2$ \\
$  380.0 $&$   9.627 $&$ \pm   1.7 $&$\pm   4.6 $ &$\pm   6.3$ \\
$  390.0 $&$   8.629 $&$ \pm   1.7 $&$\pm   4.6 $ &$\pm   6.3$ \\
$  400.0 $&$   7.765 $&$ \pm   1.7 $&$\pm   4.6 $ &$\pm   6.2$ \\
\hline
\end{tabular}
\end{center}
\end{table}
